[Rainmeter]
Update=50
Author=www.blue2x.com


[favorite]
Meter=Image
ImageName=#@#favorite.png
X=690
Y=450

LeftMouseUpAction=[Shell:::{A8CDFF1C-4878-43be-B5FD-F8091C1C60D0}]
MouseOverAction=!SetOption favorite ImageName "#@#favoritehover.png"
MouseLeaveAction=!SetOption favorite ImageName "#@#favorite.png"

